Subject: Hey!!!!!!!!!
From: Ralph Barbagallo <[email-masked]>
To: [email-masked]
Date: Thu, 1 Sep 1994 08:56:05 -0400 (EDT)

I've got a VERY basic shape collision routine running...but, it
seems that there is a HUGE border around my shapes.  If the bullet goes
anywhere near the shape, it detects a collision.  I am using ShapesHit
and the x,y positions of the shapes.  Is there a way to control this area
of detection?